byobu-layout(1)

NAME
byobu-layout - Save and restore byobu-tmux layouts

USAGE
byobu-layout [save|restore] [name]

DESCRIPTION
byobu-layout will save and restore byobu-tmux(1) split window layouts. If 'name' is blank, it operates interactively. Note that this only works with Byobu when backed by tmux(1), and not screen(1).

SEE ALSO
byobu(1), tmux(1)

http://byobu.org

AUTHOR
This manpage and the utility were written by Dustin Kirkland <kirkland@byobu.org> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document and the utility under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation. The complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL on Debian/Ubuntu systems, or in /usr/share/doc/fedora-release-*/GPL on Fedora systems, or on the web at http://www.gnu.org/licenses/gpl.txt.